Workspace
Get help hub settings
GET
/workspaces/current/help-hubNeedscontent.viewAuthorization
secretKeyheader
AuthorizationBearer <sk_…>A secret API key from Settings → API keys. It acts with its creator's role.
Response Body
OK
application/json- response
helpHub*defaults*Shell
curl -X GET 'https://app.cueston.com/api/workspaces/current/help-hub'Example Response
JSON
{
"helpHub": {
"enabled": true,
"position": "bottom-right",
"label": "string",
"accentColor": "string",
"backgroundColor": "string",
"textColor": "string",
"tabs": {
"assistant": true,
"checklists": true,
"announcements": true,
"help": true
}
},
"defaults": {
"enabled": true,
"position": "bottom-right",
"label": "string",
"accentColor": "string",
"backgroundColor": "string",
"textColor": "string",
"tabs": {
"assistant": true,
"checklists": true,
"announcements": true,
"help": true
}
}
}